.programTitle {
    display: block;
    font-size: 1.3em;
}

.programAuthor {
    display: block;
    font-size: 1em;
    margin-bottom: 1rem;
}

.buttonsWrapper {
    display: flex;
    justify-content: space-between;
}
